To our shareholders

In fiscal 2013 we were able to deliver solid results
despite a challenging global economy. Emerging
country markets that were growing have slowed,
while others that had been in decline are gaining
momentum. As a whole, the world is growing slowly
and investing very carefully in new technology and
equipment.
The foundation for our success in this dynamic
environment continues to be our strong business
model. With nearly 90 percent of our sales coming
from consumable products, we have a steady
and recurring stream of revenue. The impact of
our structural cost actions also is starting to be
reflected in our results.
A Giant Step Forward
Through dramatic operational improvements that
are driving productivity, we took a giant step
forward in the multi-year journey to transform our
structure and operating model. Our restructuring
plan yielded over 50 million dollars in cost savings
in fiscal 2013. And were on track to complete the
program with incremental savings of 25 million
dollars per year in fiscal 2014 and 2015. There is
still more work to be done, but the initiative already
has helped reduce our cost-to-serve. It also has
enhanced efficiency enterprise-wide.
While our organizational realignment is positioning
us well for long-term success, it is the scien tific
and engineering expertise of our people and an
unyielding commitment to process improvement,
innovation and customer satis faction that continues
to define Pall. Weve created new Centers of
Excellence focused on research and development
and formed dedicated business hubs to make it
even easier for customers to do business with us.
We also made improvements to our Industrial distribution
channel in several markets and expanded
our presence in emerging geographies.

Culture of Innovation
We continue to invest in R&D. But its not just
about spending more, its about spending smarter.
We are building a culture of innovation and remain
focused on creating a world-class product development
engine.
In the past year, we had 160 invention disclosures
and 27 original patent applicationsmore than
double our average annual performance for the
last decade.
On the commercial side, we are starting to see
the impact of our reinvigorated, commercially
focused R&D approach, with our
BioPharmaceuticals, Medical and Microelectronics
businesses in particular all beginning to benefit. In
fiscal 2013 we introduced 55 new products while
taking steps to rationalize our current
product portfolio.
If we are to achieve our goal of becoming one
of the best technology companies in the world,
however, we cannot lose sight of what has been
core to our success since our founding. Customers
turn to us because of our engineering know-how and
expert ability to solve complex fluid management
challenges across a wide range of applications.
Through the effectiveness and ingenuity of our
people, we convert innovative filtration, separation
and purification science into industry-leading,
advanced technology solutions. In simple terms,
we enable our customers to succeed by delivering
the best possible technology. This capability to
leverage our expertise and broad resources is why
customers continually reward us with their business

Operational Excellence
While were early along the path toward oper ational
excellence, we are now making great progress and
moving closer to becoming a truly high-performance
organization. Our lean initiatives and continuous
improvement activities have been impactful. We
are achieving considerable cost savings and waste
reduction. And every important customer service
metric we track has gotten betterdramatically in
some cases.
We improved on-time delivery by 16 percentage
points, and reduced our past due delivery by 74
percent. That is a significant one-year improvement.
Long-term Shareholder Value
In my note to shareholders last year I said we
would continue building on our foundationand
we did. We now have a very strong management
team in place and we have begun to optimize our
organization. Through the accomplishments of this
past year, Pall is better positioned for both long-term
growth and sustained success. I would like to thank
our employees for helping us achieve this result.
On the shareholder return side, we plan to spend
at least $250 million to repurchase our shares
in 2014. Additionally, if the macro environment
cooperates, our improved cost structure should
result in healthy incremental margins.
The bottom line is that we are well positioned to
grow in 2014. We have a strong balance sheet,
our operations are working well and we continue
to innovate. These are the critical levers that will
enable us to keep delivering for our customers
and shareholders.
Sincerely,
Lawrence D. Kingsley
Chairman &
Chief Executive Officer